.n {
font-size : 12pt;
color : #FF0000;
font-family :Arial;
font-weight :normal;
text-decoration : none; }
A:link {
	FONT-SIZE: 12pt; 
	COLOR: #800080; 
	FONT-FAMILY: Arial; 
	TEXT-DECORATION: underline;
	font-weight : normal;
}
A:visited {
	FONT-SIZE: 12pt; 	
	COLOR: #000000; 
	FONT-FAMILY: Arial; 
	TEXT-DECORATION: none;
	font-weight : normal;
}
A:hover {
	FONT-SIZE: 12pt; 
	COLOR: #9900FF; 
	FONT-FAMILY: Arial; 
	TEXT-DECORATION: none;
	font-weight : normal;
}
.menu {
font-size : 12pt;
color : #ffffff;
font-family :Arial;
font-weight :normal;
text-decoration : none; }
.menu1 {
font-size : 12pt;
color : #000000;
font-family :Arial;
font-weight :normal;
text-decoration : underline; }
.n1 {
font-size : 12pt;
color : #000000;
font-family :Arial;
font-weight :normal;
text-decoration : none; }
.n2 {
font-size : 12pt;
color : #9900FF;
font-family :Arial;
font-weight :normal;
text-decoration : none; }